wvPS(1)

NAME
wvPS - convert msword documents to PS

SYNOPSIS
wvPS in_word_doc out_ps_doc

DESCRIPTION
wvPS converts word documents into PS (Postscript) format. You can then use the PS version to print, view using gv, ggv,ghostview,etc..

REQUIREMENTS
wvDVI dvips

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvAbw(1), wvWare(1), wvHtml(1), wvLatex(1), wvCleanLatex(1), wvPDF(1), wvText(1), wvWml(1), wvDVI(1), wvRTF(1), wvMime(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com